Skip to content
skcal
Esc
↑↓navigate↵open⌘Jpreview

Liveness probe

Returns a static payload confirming the Worker is up. Unauthenticated; used for uptime checks.

GET/api/health
Responses
200

The service is healthy.

okbooleanrequired

Always true when the Worker is responding.

servicestringrequired

Service identifier.

tsstring<date-time>required

Server time when the probe was answered.

Try it
Server
Request
curl -X GET 'https://app.skcal.fit/api/health' \
  -H 'Accept: application/json'
Response
{
  "ok": true,
  "service": "skcal",
  "ts": "2026-06-29T12:00:00.000Z"
}

Was this page helpful?